{
    "btn_create": "Crea",
    "text_rename_schedule": "Rinominare il programma",
    "text_name": "Nome",
    "text_timer": "Timer",
    "text_alarm": "Allarme",
    "text_choose_alarm_timer": "Scegliere di creare un allarme o un timer",
    "text_createSchedule": "Creare un programma",
    "txt_unsupported_h1_small": "Si prega di utilizzare il tablet in modalità orizzontale o il PC.",
    "txt_unsupported_h1": "Questa vista non è ancora supportata.",
    "btn_cancel": "Annulla",
    "btn_delete": "Cancellare",
    "modal_delete_schedule": "Cancellare il gruppo <b></b> in modo permanente?",
    "btn_activate_alarm": "Attivare l'allarme",
    "text_second": "secondo",
    "text_of_scene": "di scena",
    "slider_label_fading": "Tempo di dissolvenza",
    "btn_week_mo": "Lu",
    "btn_week_tu": "Ma",
    "btn_week_we": "Me",
    "btn_week_th": "Gi",
    "btn_week_fr": "Ve",
    "btn_week_sa": "Sa",
    "btn_week_su": "Do",
    "text_onetime_today": "una volta oggi",
    "text_gateway_time": "Tempo del gateway",
    "text_activation_ends": "fini",
    "text_activation_starts": "inizia",
    "text_fading": "Dissolvenza",
    "text_call_scene": "Chiama una scena",
    "group_lights_on": "Accendere il gruppo",
    "group_lights_off": "Spegnere il gruppo",
    "text_actions": "Azioni",
    "txt_sleepYet": "se la luce è spenta vai a dormire",
    "": "00:00 - \"Zzzzzzzzzzzzzz\"",
    "txt_relGetUp": "8:00 am - alzarsi in modo rilassato",
    "txt_gentlyAwak": "7:00 am - svegliarsi dolcemente",
    "text_delete_schedule": "Cancellare il programma",
    "text_schedule": "Programmazione",
    "text_ScheduleOfGroup": "Orari del gruppo"
}
